
#cookie-information {
	display: none;
	margin: 0;
	padding: 0;
	width: 358px;
	background-color: #FFFFFF;
	bottom: 0;
	left: -390px;
	position: fixed;
	font-family: Arial,sans-serif;
	box-shadow: 2px 8px 10px 10px #888888;
}

/* Need to cater for IE8, IE7 etc lack of CSS3 support i.e. no box-shadow */
.lt-ie9 #cookie-information {
	border-top: 3px solid #E4E4E4;
	border-left: 3px solid #E4E4E4;
}

#cookie-information .cookie-close {
	float: left;
	cursor: pointer;
	width: 30px;
	margin-top: -10px;
	margin-left: -14px;
}

#cookie-information h4 {
	font-size: 22px;
    color: #74B22E;
    font-family: Arial,sans-serif!important;
    font-weight: normal;
    margin: 7px 0 0px 10px!important;
}

#cookie-information p {
	font-size: 12px!important;
    margin-right: 5px;
    margin-left: 5px;
    padding: 5px 0 0px 0;
    margin-bottom: 10px;
}

#cookie-information p a {
	color: #333333!important;
	text-decoration: underline!important;
}

#cookie-information p a:hover {
	color: #8C0000!important;
}

#cookie-information p.extend-bottom {
	padding-bottom: 20px;
}

@media (max-width: 260px){ 
	#cookie-information { 
	    left: -390px;
	    width: 260px;
	}
}

@media (max-width: 449px){ 
	#cookie-information { 
	    left: -390px;
	    width: 260px;
	    display: none !important;
	}
}

@media (max-width: 768px){ 
	#cookie-information { 
	    display: none !important;
	}
}

@media (min-width: 449px){ 
	#cookie-information { 
	    left: -390px;
	    width: 340px;
	}
}

@media (min-width: 768px) { 
	#cookie-information { 
	    left: -390px;
	    width: 340px;
	    
	}
}

@media (min-width: 992px) { 
	#cookie-information { 
	    left: -390px;
	    width: 358px;
	}
}

@media (min-width: 1200px) { 
	#cookie-information { 
	    left: -390px;
	    width: 358px;
	}
}